## rust-cargo 0.84.0

=== debian/changelog ===
rust-cargo (0.84.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.84.0 from crates.io using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 29 Dec 2024 19:29:52 +0100

rust-cargo (0.83.0-2) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.83.0 from crates.io using debcargo 2.7.5
  * Stop patching supports-hyperlinks dependency.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 01:57:25 +0000

rust-cargo (0.83.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.83.0 from crates.io using debcargo 2.7.2

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 11 Nov 2024 21:35:21 +0100
