## rust-cargo 0.85.0

=== debian/changelog ===
rust-cargo (0.85.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.85.0 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 23:03:33 +0100
