=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native (>= 1.81) <!nocheck>,
+ rustc:native (>= 1.82) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-annotate-snippets-0.11+default-dev (>= 0.11.4-~~) <!nocheck>,
  librust-anstream-0.6+default-dev (>= 0.6.15-~~) <!nocheck>,
@@ -18,10 +18,10 @@
  librust-cargo-platform-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
  librust-cargo-util-0.2+default-dev (>= 0.2.14-~~) <!nocheck>,
  librust-cargo-util-schemas-0.7+default-dev <!nocheck>,
- librust-clap-4+default-dev (>= 4.5.18-~~) <!nocheck>,
- librust-clap-4+wrap-help-dev (>= 4.5.18-~~) <!nocheck>,
- librust-clap-complete-4+default-dev (>= 4.5.32-~~) <!nocheck>,
- librust-clap-complete-4+unstable-dynamic-dev (>= 4.5.32-~~) <!nocheck>,
+ librust-clap-4+default-dev (>= 4.5.20-~~) <!nocheck>,
+ librust-clap-4+wrap-help-dev (>= 4.5.20-~~) <!nocheck>,
+ librust-clap-complete-4+default-dev (>= 4.5.35-~~) <!nocheck>,
+ librust-clap-complete-4+unstable-dynamic-dev (>= 4.5.35-~~) <!nocheck>,
  librust-color-print-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
  librust-crates-io-0.40+default-dev (>= 0.40.4-~~) <!nocheck>,
  librust-curl-0.4+default-dev (>= 0.4.44-~~) <!nocheck>,
@@ -31,10 +31,10 @@
  librust-flate2-1+zlib-dev (>= 1.0.30-~~) <!nocheck>,
  librust-git2-0.19+default-dev <!nocheck>,
  librust-git2-curl-0.20+default-dev <!nocheck>,
- librust-gix-0.64+blocking-http-transport-curl-dev <!nocheck>,
- librust-gix-0.64+dirwalk-dev <!nocheck>,
- librust-gix-0.64+parallel-dev <!nocheck>,
- librust-gix-0.64+progress-tree-dev <!nocheck>,
+ librust-gix-0.67+blocking-http-transport-curl-dev <!nocheck>,
+ librust-gix-0.67+dirwalk-dev <!nocheck>,
+ librust-gix-0.67+parallel-dev <!nocheck>,
+ librust-gix-0.67+progress-tree-dev <!nocheck>,
  librust-glob-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
  librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
  librust-hmac-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
@@ -61,7 +61,8 @@
  librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
  librust-regex-1+default-dev (>= 1.10.5-~~) <!nocheck>,
  librust-rusqlite-0.29+default-dev <!nocheck>,
- librust-rustfix-0.8+default-dev (>= 0.8.2-~~) <!nocheck>,
+ librust-rustc-hash-2+default-dev <!nocheck>,
+ librust-rustfix-0.9+default-dev <!nocheck>,
  librust-same-file-1+default-dev (>= 1.0.6-~~) <!nocheck>,
  librust-semver-1+default-dev (>= 1.0.23-~~) <!nocheck>,
  librust-semver-1+serde-dev (>= 1.0.23-~~) <!nocheck>,
@@ -120,10 +121,10 @@
  librust-cargo-platform-0.1+default-dev (>= 0.1.5-~~),
  librust-cargo-util-0.2+default-dev (>= 0.2.14-~~),
  librust-cargo-util-schemas-0.7+default-dev,
- librust-clap-4+default-dev (>= 4.5.18-~~),
- librust-clap-4+wrap-help-dev (>= 4.5.18-~~),
- librust-clap-complete-4+default-dev (>= 4.5.32-~~),
- librust-clap-complete-4+unstable-dynamic-dev (>= 4.5.32-~~),
+ librust-clap-4+default-dev (>= 4.5.20-~~),
+ librust-clap-4+wrap-help-dev (>= 4.5.20-~~),
+ librust-clap-complete-4+default-dev (>= 4.5.35-~~),
+ librust-clap-complete-4+unstable-dynamic-dev (>= 4.5.35-~~),
  librust-color-print-0.3+default-dev (>= 0.3.6-~~),
  librust-crates-io-0.40+default-dev (>= 0.40.4-~~),
  librust-curl-0.4+default-dev (>= 0.4.44-~~),
@@ -133,10 +134,10 @@
  librust-flate2-1+zlib-dev (>= 1.0.30-~~),
  librust-git2-0.19+default-dev,
  librust-git2-curl-0.20+default-dev,
- librust-gix-0.64+blocking-http-transport-curl-dev,
- librust-gix-0.64+dirwalk-dev,
- librust-gix-0.64+parallel-dev,
- librust-gix-0.64+progress-tree-dev,
+ librust-gix-0.67+blocking-http-transport-curl-dev,
+ librust-gix-0.67+dirwalk-dev,
+ librust-gix-0.67+parallel-dev,
+ librust-gix-0.67+progress-tree-dev,
  librust-glob-0.3+default-dev (>= 0.3.1-~~),
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
  librust-hmac-0.12+default-dev (>= 0.12.1-~~),
@@ -164,7 +165,8 @@
  librust-rand-0.8+default-dev (>= 0.8.5-~~),
  librust-regex-1+default-dev (>= 1.10.5-~~),
  librust-rusqlite-0.29+default-dev,
- librust-rustfix-0.8+default-dev (>= 0.8.2-~~),
+ librust-rustc-hash-2+default-dev,
+ librust-rustfix-0.9+default-dev,
  librust-same-file-1+default-dev (>= 1.0.6-~~),
  librust-semver-1+default-dev (>= 1.0.23-~~),
  librust-semver-1+serde-dev (>= 1.0.23-~~),
@@ -202,11 +204,11 @@
  librust-cargo-0-dev (= ${binary:Version}),
  librust-cargo-0+default-dev (= ${binary:Version}),
  librust-cargo-0+openssl-dev (= ${binary:Version}),
- librust-cargo-0.84-dev (= ${binary:Version}),
- librust-cargo-0.84+default-dev (= ${binary:Version}),
- librust-cargo-0.84+openssl-dev (= ${binary:Version}),
- librust-cargo-0.84.0-dev (= ${binary:Version}),
- librust-cargo-0.84.0+default-dev (= ${binary:Version}),
- librust-cargo-0.84.0+openssl-dev (= ${binary:Version})
+ librust-cargo-0.85-dev (= ${binary:Version}),
+ librust-cargo-0.85+default-dev (= ${binary:Version}),
+ librust-cargo-0.85+openssl-dev (= ${binary:Version}),
+ librust-cargo-0.85.0-dev (= ${binary:Version}),
+ librust-cargo-0.85.0+default-dev (= ${binary:Version}),
+ librust-cargo-0.85.0+openssl-dev (= ${binary:Version})
 Description: Package manager for Rust - Rust source code
  Source code for Debianized Rust crate "cargo"
