## rust-cargo 0.86.0

=== debian/changelog ===
rust-cargo (0.86.0-3) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.86.0 from crates.io using debcargo 2.7.11
  * Use cargo-platform 0.3.1.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 24 Oct 2025 19:16:49 +0200

rust-cargo (0.86.0-2) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.86.0 from crates.io using debcargo 2.7.8
  * relax git2 to allow libgit2 1.8 and 1.9

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Mar 2025 06:59:52 +0100

rust-cargo (0.86.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.86.0 from crates.io using debcargo 2.7.7

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 10:00:01 +0100
