=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.82) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.83) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-annotate-snippets-0.11+default-dev (>= 0.11.4-~~) <!nocheck>,
  librust-anstream-0.6+default-dev (>= 0.6.15-~~) <!nocheck>,
@@ -15,7 +15,7 @@
  librust-bytesize-1+default-dev (>= 1.3-~~) <!nocheck>,
  librust-cargo-credential-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
  librust-cargo-credential-libsecret-0.4+default-dev (>= 0.4.7-~~) <!nocheck>,
- librust-cargo-platform-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
+ librust-cargo-platform-0.3+default-dev <!nocheck>,
  librust-cargo-util-0.2+default-dev (>= 0.2.14-~~) <!nocheck>,
  librust-cargo-util-schemas-0.7+default-dev <!nocheck>,
  librust-clap-4+default-dev (>= 4.5.20-~~) <!nocheck>,
@@ -29,12 +29,14 @@
  librust-curl-sys-0.4+default-dev (>= 0.4.67-~~) <!nocheck>,
  librust-filetime-0.2+default-dev (>= 0.2.23-~~) <!nocheck>,
  librust-flate2-1+zlib-dev (>= 1.0.30-~~) <!nocheck>,
- librust-git2-0.19+default-dev <!nocheck>,
- librust-git2-curl-0.20+default-dev <!nocheck>,
- librust-gix-0.67+blocking-http-transport-curl-dev <!nocheck>,
- librust-gix-0.67+dirwalk-dev <!nocheck>,
- librust-gix-0.67+parallel-dev <!nocheck>,
- librust-gix-0.67+progress-tree-dev <!nocheck>,
+ librust-git2+default-dev (<< 0.21-~~) <!nocheck>,
+ librust-git2+default-dev (>= 0.19.0-~~) <!nocheck>,
+ librust-git2-curl+default-dev (<< 0.22-~~) <!nocheck>,
+ librust-git2-curl+default-dev (>= 0.20.0-~~) <!nocheck>,
+ librust-gix-0.69+blocking-http-transport-curl-dev (>= 0.69.1-~~) <!nocheck>,
+ librust-gix-0.69+dirwalk-dev (>= 0.69.1-~~) <!nocheck>,
+ librust-gix-0.69+parallel-dev (>= 0.69.1-~~) <!nocheck>,
+ librust-gix-0.69+progress-tree-dev (>= 0.69.1-~~) <!nocheck>,
  librust-glob-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
  librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
  librust-hmac-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
@@ -48,7 +50,8 @@
  librust-jobserver-0.1+default-dev (>= 0.1.32-~~) <!nocheck>,
  librust-lazycell-1+default-dev (>= 1.3.0-~~) <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.155-~~) <!nocheck>,
- librust-libgit2-sys-0.17+default-dev <!nocheck>,
+ librust-libgit2-sys+default-dev (<< 0.19-~~) <!nocheck>,
+ librust-libgit2-sys+default-dev (>= 0.17.0-~~) <!nocheck>,
  librust-memchr-2+default-dev (>= 2.7.4-~~) <!nocheck>,
  librust-opener-0.6+default-dev <!nocheck>,
  librust-os-info-3-dev (>= 3.8.2-~~) <!nocheck>,
@@ -62,6 +65,7 @@
  librust-regex-1+default-dev (>= 1.10.5-~~) <!nocheck>,
  librust-rusqlite-0.29+default-dev <!nocheck>,
  librust-rustc-hash-2+default-dev <!nocheck>,
+ librust-rustc-stable-hash-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
  librust-rustfix-0.9+default-dev <!nocheck>,
  librust-same-file-1+default-dev (>= 1.0.6-~~) <!nocheck>,
  librust-semver-1+default-dev (>= 1.0.23-~~) <!nocheck>,
@@ -97,12 +101,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo
 Homepage: https://doc.rust-lang.org/cargo/index.html
 X-Cargo-Crate: cargo
-Rules-Requires-Root: no
 
 Package: librust-cargo-dev
 Architecture: any
@@ -118,7 +121,7 @@
  librust-bytesize-1+default-dev (>= 1.3-~~),
  librust-cargo-credential-0.4+default-dev (>= 0.4.2-~~),
  librust-cargo-credential-libsecret-0.4+default-dev (>= 0.4.7-~~),
- librust-cargo-platform-0.1+default-dev (>= 0.1.5-~~),
+ librust-cargo-platform-0.3+default-dev,
  librust-cargo-util-0.2+default-dev (>= 0.2.14-~~),
  librust-cargo-util-schemas-0.7+default-dev,
  librust-clap-4+default-dev (>= 4.5.20-~~),
@@ -132,12 +135,14 @@
  librust-curl-sys-0.4+default-dev (>= 0.4.67-~~),
  librust-filetime-0.2+default-dev (>= 0.2.23-~~),
  librust-flate2-1+zlib-dev (>= 1.0.30-~~),
- librust-git2-0.19+default-dev,
- librust-git2-curl-0.20+default-dev,
- librust-gix-0.67+blocking-http-transport-curl-dev,
- librust-gix-0.67+dirwalk-dev,
- librust-gix-0.67+parallel-dev,
- librust-gix-0.67+progress-tree-dev,
+ librust-git2+default-dev (<< 0.21-~~),
+ librust-git2+default-dev (>= 0.19.0-~~),
+ librust-git2-curl+default-dev (<< 0.22-~~),
+ librust-git2-curl+default-dev (>= 0.20.0-~~),
+ librust-gix-0.69+blocking-http-transport-curl-dev (>= 0.69.1-~~),
+ librust-gix-0.69+dirwalk-dev (>= 0.69.1-~~),
+ librust-gix-0.69+parallel-dev (>= 0.69.1-~~),
+ librust-gix-0.69+progress-tree-dev (>= 0.69.1-~~),
  librust-glob-0.3+default-dev (>= 0.3.1-~~),
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
  librust-hmac-0.12+default-dev (>= 0.12.1-~~),
@@ -151,7 +156,8 @@
  librust-jobserver-0.1+default-dev (>= 0.1.32-~~),
  librust-lazycell-1+default-dev (>= 1.3.0-~~),
  librust-libc-0.2+default-dev (>= 0.2.155-~~),
- librust-libgit2-sys-0.17+default-dev,
+ librust-libgit2-sys+default-dev (<< 0.19-~~),
+ librust-libgit2-sys+default-dev (>= 0.17.0-~~),
  librust-memchr-2+default-dev (>= 2.7.4-~~),
  librust-opener-0.6+default-dev,
  librust-openssl-0.10+default-dev (>= 0.10.57-~~),
@@ -166,6 +172,7 @@
  librust-regex-1+default-dev (>= 1.10.5-~~),
  librust-rusqlite-0.29+default-dev,
  librust-rustc-hash-2+default-dev,
+ librust-rustc-stable-hash-0.1+default-dev (>= 0.1.1-~~),
  librust-rustfix-0.9+default-dev,
  librust-same-file-1+default-dev (>= 1.0.6-~~),
  librust-semver-1+default-dev (>= 1.0.23-~~),
@@ -204,11 +211,11 @@
  librust-cargo-0-dev (= ${binary:Version}),
  librust-cargo-0+default-dev (= ${binary:Version}),
  librust-cargo-0+openssl-dev (= ${binary:Version}),
- librust-cargo-0.85-dev (= ${binary:Version}),
- librust-cargo-0.85+default-dev (= ${binary:Version}),
- librust-cargo-0.85+openssl-dev (= ${binary:Version}),
- librust-cargo-0.85.0-dev (= ${binary:Version}),
- librust-cargo-0.85.0+default-dev (= ${binary:Version}),
- librust-cargo-0.85.0+openssl-dev (= ${binary:Version})
+ librust-cargo-0.86-dev (= ${binary:Version}),
+ librust-cargo-0.86+default-dev (= ${binary:Version}),
+ librust-cargo-0.86+openssl-dev (= ${binary:Version}),
+ librust-cargo-0.86.0-dev (= ${binary:Version}),
+ librust-cargo-0.86.0+default-dev (= ${binary:Version}),
+ librust-cargo-0.86.0+openssl-dev (= ${binary:Version})
 Description: Package manager for Rust - Rust source code
  Source code for Debianized Rust crate "cargo"
