=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test
# tests fail due to missing files from parent workspace
#	dh_auto_test -- test --all
