=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.86.0 --all-targets --all-features
Features: test-name=rust-cargo:@
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-annotate-snippets-0.11+default-dev (>= 0.11.4-~~), librust-annotate-snippets-0.11+testing-colors-dev (>= 0.11.4-~~), librust-cargo-test-support-0.7+default-dev, librust-gix-0.69+blocking-http-transport-curl-dev (>= 0.69.1-~~), librust-gix-0.69+dirwalk-dev (>= 0.69.1-~~), librust-gix-0.69+parallel-dev (>= 0.69.1-~~), librust-gix-0.69+progress-tree-dev (>= 0.69.1-~~), librust-gix-0.69+revision-dev (>= 0.69.1-~~), librust-same-file-1+default-dev (>= 1.0.6-~~), librust-snapbox-0.6+default-dev (>= 0.6.20-~~), librust-snapbox-0.6+diff-dev (>= 0.6.20-~~), librust-snapbox-0.6+dir-dev (>= 0.6.20-~~), librust-snapbox-0.6+json-dev (>= 0.6.20-~~), librust-snapbox-0.6+regex-dev (>= 0.6.20-~~), librust-snapbox-0.6+term-svg-dev (>= 0.6.20-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.86.0 --all-targets
Features: test-name=librust-cargo-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-annotate-snippets-0.11+default-dev (>= 0.11.4-~~), librust-annotate-snippets-0.11+testing-colors-dev (>= 0.11.4-~~), librust-cargo-test-support-0.7+default-dev, librust-gix-0.69+blocking-http-transport-curl-dev (>= 0.69.1-~~), librust-gix-0.69+dirwalk-dev (>= 0.69.1-~~), librust-gix-0.69+parallel-dev (>= 0.69.1-~~), librust-gix-0.69+progress-tree-dev (>= 0.69.1-~~), librust-gix-0.69+revision-dev (>= 0.69.1-~~), librust-same-file-1+default-dev (>= 1.0.6-~~), librust-snapbox-0.6+default-dev (>= 0.6.20-~~), librust-snapbox-0.6+diff-dev (>= 0.6.20-~~), librust-snapbox-0.6+dir-dev (>= 0.6.20-~~), librust-snapbox-0.6+json-dev (>= 0.6.20-~~), librust-snapbox-0.6+regex-dev (>= 0.6.20-~~), librust-snapbox-0.6+term-svg-dev (>= 0.6.20-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.86.0 --all-targets --no-default-features --features openssl
Features: test-name=librust-cargo-dev:openssl
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-annotate-snippets-0.11+default-dev (>= 0.11.4-~~), librust-annotate-snippets-0.11+testing-colors-dev (>= 0.11.4-~~), librust-cargo-test-support-0.7+default-dev, librust-gix-0.69+blocking-http-transport-curl-dev (>= 0.69.1-~~), librust-gix-0.69+dirwalk-dev (>= 0.69.1-~~), librust-gix-0.69+parallel-dev (>= 0.69.1-~~), librust-gix-0.69+progress-tree-dev (>= 0.69.1-~~), librust-gix-0.69+revision-dev (>= 0.69.1-~~), librust-same-file-1+default-dev (>= 1.0.6-~~), librust-snapbox-0.6+default-dev (>= 0.6.20-~~), librust-snapbox-0.6+diff-dev (>= 0.6.20-~~), librust-snapbox-0.6+dir-dev (>= 0.6.20-~~), librust-snapbox-0.6+json-dev (>= 0.6.20-~~), librust-snapbox-0.6+regex-dev (>= 0.6.20-~~), librust-snapbox-0.6+term-svg-dev (>= 0.6.20-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
