## rust-cargo 0.91.0

=== debian/changelog ===
rust-cargo (0.91.0-1) unstable; urgency=medium

  * Package cargo 0.91.0 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:39:09 +0100

rust-cargo (0.86.0-4) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.86.0 from crates.io using debcargo 2.7.11
  * Stop patching http-auth dependency.
  * Relax itertools dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Jan 2026 06:14:00 +0000
