=== debian/control ===
Source: rust-cargo
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.88) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-annotate-snippets-0.11+default-dev (>= 0.11.5-~~) <!nocheck>,
 librust-anstream-0.6+default-dev (>= 0.6.19-~~) <!nocheck>,
 librust-anstyle-1+default-dev (>= 1.0.11-~~) <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.98-~~) <!nocheck>,
 librust-base64-0.22+default-dev (>= 0.22.1-~~) <!nocheck>,
 librust-blake3-1+default-dev (>= 1.8.1-~~) <!nocheck>,
 librust-cargo-credential-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-cargo-credential-libsecret-0.5+default-dev <!nocheck>,
 librust-cargo-platform-0.3+default-dev <!nocheck>,
 librust-cargo-util-0.2+default-dev (>= 0.2.22-~~) <!nocheck>,
 librust-cargo-util-schemas-0.10+default-dev <!nocheck>,
 librust-clap-4+default-dev (>= 4.5.40-~~) <!nocheck>,
 librust-clap-4+wrap-help-dev (>= 4.5.40-~~) <!nocheck>,
 librust-clap-complete-4+default-dev (>= 4.5.54-~~) <!nocheck>,
 librust-clap-complete-4+unstable-dynamic-dev (>= 4.5.54-~~) <!nocheck>,
 librust-color-print-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
 librust-crates-io-0.40+default-dev (>= 0.40.12-~~) <!nocheck>,
 librust-curl-0.4+default-dev (>= 0.4.44-~~) <!nocheck>,
 librust-curl-0.4+http2-dev (>= 0.4.44-~~) <!nocheck>,
 librust-curl-sys-0.4+default-dev (>= 0.4.67-~~) <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.25-~~) <!nocheck>,
 librust-flate2-1+zlib-rs-dev (>= 1.1.2-~~) <!nocheck>,
 librust-git2-0.20+default-dev (>= 0.20.2-~~) <!nocheck>,
 librust-git2-curl-0.21+default-dev <!nocheck>,
 librust-gix-0.73+blocking-http-transport-curl-dev <!nocheck>,
 librust-gix-0.73+dirwalk-dev <!nocheck>,
 librust-gix-0.73+parallel-dev <!nocheck>,
 librust-gix-0.73+progress-tree-dev <!nocheck>,
 librust-gix-0.73+status-dev <!nocheck>,
 librust-glob-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-hmac-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-home-0.5+default-dev (>= 0.5.11-~~) <!nocheck>,
 librust-http-auth-0.1-dev (>= 0.1.10-~~) <!nocheck>,
 librust-ignore-0.4+default-dev (>= 0.4.23-~~) <!nocheck>,
 librust-im-rc-15+default-dev (>= 15.1.0-~~) <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.10.0-~~) <!nocheck>,
 librust-itertools-0.14+default-dev <!nocheck>,
 librust-jiff-0.2+std-dev (>= 0.2.15-~~) <!nocheck>,
 librust-jobserver-0.1+default-dev (>= 0.1.32-~~) <!nocheck>,
 librust-lazycell-1+default-dev (>= 1.3.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.174-~~) <!nocheck>,
 librust-libgit2-sys-0.18+default-dev (>= 0.18.2-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.7.5-~~) <!nocheck>,
 librust-opener-0.6+default-dev (>= 0.6.1-~~) <!nocheck>,
 librust-os-info-3-dev (>= 3.12.0-~~) <!nocheck>,
 librust-pasetors-0.7+default-dev <!nocheck>,
 librust-pasetors-0.7+paserk-dev <!nocheck>,
 librust-pasetors-0.7+serde-dev <!nocheck>,
 librust-pasetors-0.7+std-dev <!nocheck>,
 librust-pasetors-0.7+v3-dev <!nocheck>,
 librust-pathdiff-0.2+default-dev (>= 0.2.3-~~) <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.11.1-~~) <!nocheck>,
 librust-rusqlite-0.29+default-dev <!nocheck>,
 librust-rustc-hash-2+default-dev <!nocheck>,
 librust-rustc-stable-hash-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-rustfix-0.9+default-dev <!nocheck>,
 librust-same-file-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-semver-1+default-dev (>= 1.0.26-~~) <!nocheck>,
 librust-semver-1+serde-dev (>= 1.0.26-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.219-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.219-~~) <!nocheck>,
 librust-serde-ignored-0.1+default-dev (>= 0.1.10-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.140-~~) <!nocheck>,
 librust-serde-json-1+raw-value-dev (>= 1.0.140-~~) <!nocheck>,
 librust-serde-untagged-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-sha1-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
 librust-shell-escape-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-supports-hyperlinks-3+default-dev (>= 3.1.0-~~) <!nocheck>,
 librust-supports-unicode-3+default-dev <!nocheck>,
 librust-tar-0.4-dev (>= 0.4.44-~~) <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.20.0-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.12-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.41-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.41-~~) <!nocheck>,
 librust-time-0.3+parsing-dev (>= 0.3.41-~~) <!nocheck>,
 librust-time-0.3+serde-dev (>= 0.3.41-~~) <!nocheck>,
 librust-toml-0.9+display-dev <!nocheck>,
 librust-toml-0.9+parse-dev <!nocheck>,
 librust-toml-0.9+preserve-order-dev <!nocheck>,
 librust-toml-0.9+serde-dev <!nocheck>,
 librust-toml-0.9+std-dev <!nocheck>,
 librust-toml-edit-0.24+default-dev <!nocheck>,
 librust-toml-edit-0.24+serde-dev <!nocheck>,
 librust-tracing-0.1+attributes-dev (>= 0.1.41-~~) <!nocheck>,
 librust-tracing-0.1+std-dev (>= 0.1.41-~~) <!nocheck>,
 librust-tracing-subscriber-0.3+default-dev (>= 0.3.19-~~) <!nocheck>,
 librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.19-~~) <!nocheck>,
 librust-unicase-2+default-dev (>= 2.8.1-~~) <!nocheck>,
 librust-unicode-width-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-unicode-xid-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.5.4-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.5.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo
Homepage: https://doc.rust-lang.org/cargo/index.html
X-Cargo-Crate: cargo

Package: librust-cargo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-annotate-snippets-0.11+default-dev (>= 0.11.5-~~),
 librust-anstream-0.6+default-dev (>= 0.6.19-~~),
 librust-anstyle-1+default-dev (>= 1.0.11-~~),
 librust-anyhow-1+default-dev (>= 1.0.98-~~),
 librust-base64-0.22+default-dev (>= 0.22.1-~~),
 librust-blake3-1+default-dev (>= 1.8.1-~~),
 librust-cargo-credential-0.4+default-dev (>= 0.4.2-~~),
 librust-cargo-credential-libsecret-0.5+default-dev,
 librust-cargo-platform-0.3+default-dev,
 librust-cargo-util-0.2+default-dev (>= 0.2.22-~~),
 librust-cargo-util-schemas-0.10+default-dev,
 librust-clap-4+default-dev (>= 4.5.40-~~),
 librust-clap-4+wrap-help-dev (>= 4.5.40-~~),
 librust-clap-complete-4+default-dev (>= 4.5.54-~~),
 librust-clap-complete-4+unstable-dynamic-dev (>= 4.5.54-~~),
 librust-color-print-0.3+default-dev (>= 0.3.7-~~),
 librust-crates-io-0.40+default-dev (>= 0.40.12-~~),
 librust-curl-0.4+default-dev (>= 0.4.44-~~),
 librust-curl-0.4+http2-dev (>= 0.4.44-~~),
 librust-curl-sys-0.4+default-dev (>= 0.4.67-~~),
 librust-filetime-0.2+default-dev (>= 0.2.25-~~),
 librust-flate2-1+zlib-rs-dev (>= 1.1.2-~~),
 librust-git2-0.20+default-dev (>= 0.20.2-~~),
 librust-git2-curl-0.21+default-dev,
 librust-gix-0.73+blocking-http-transport-curl-dev,
 librust-gix-0.73+blocking-http-transport-reqwest-dev,
 librust-gix-0.73+dirwalk-dev,
 librust-gix-0.73+parallel-dev,
 librust-gix-0.73+progress-tree-dev,
 librust-gix-0.73+status-dev,
 librust-glob-0.3+default-dev (>= 0.3.2-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-hmac-0.12+default-dev (>= 0.12.1-~~),
 librust-home-0.5+default-dev (>= 0.5.11-~~),
 librust-http-auth-0.1-dev (>= 0.1.10-~~),
 librust-ignore-0.4+default-dev (>= 0.4.23-~~),
 librust-im-rc-15+default-dev (>= 15.1.0-~~),
 librust-indexmap-2+default-dev (>= 2.10.0-~~),
 librust-itertools-0.14+default-dev,
 librust-jiff-0.2+std-dev (>= 0.2.15-~~),
 librust-jobserver-0.1+default-dev (>= 0.1.32-~~),
 librust-lazycell-1+default-dev (>= 1.3.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.174-~~),
 librust-libgit2-sys-0.18+default-dev (>= 0.18.2-~~),
 librust-memchr-2+default-dev (>= 2.7.5-~~),
 librust-opener-0.6+default-dev (>= 0.6.1-~~),
 librust-openssl-0.10+default-dev (>= 0.10.73-~~),
 librust-os-info-3-dev (>= 3.12.0-~~),
 librust-pasetors-0.7+default-dev,
 librust-pasetors-0.7+paserk-dev,
 librust-pasetors-0.7+serde-dev,
 librust-pasetors-0.7+std-dev,
 librust-pasetors-0.7+v3-dev,
 librust-pathdiff-0.2+default-dev (>= 0.2.3-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-regex-1+default-dev (>= 1.11.1-~~),
 librust-rusqlite-0.29+default-dev,
 librust-rustc-hash-2+default-dev,
 librust-rustc-stable-hash-0.1+default-dev (>= 0.1.2-~~),
 librust-rustfix-0.9+default-dev,
 librust-same-file-1+default-dev (>= 1.0.6-~~),
 librust-semver-1+default-dev (>= 1.0.26-~~),
 librust-semver-1+serde-dev (>= 1.0.26-~~),
 librust-serde-1+default-dev (>= 1.0.219-~~),
 librust-serde-1+derive-dev (>= 1.0.219-~~),
 librust-serde-ignored-0.1+default-dev (>= 0.1.10-~~),
 librust-serde-json-1+default-dev (>= 1.0.140-~~),
 librust-serde-json-1+raw-value-dev (>= 1.0.140-~~),
 librust-serde-untagged-0.1+default-dev (>= 0.1.7-~~),
 librust-sha1-0.10+default-dev (>= 0.10.6-~~),
 librust-shell-escape-0.1+default-dev (>= 0.1.5-~~),
 librust-supports-hyperlinks-3+default-dev (>= 3.1.0-~~),
 librust-supports-unicode-3+default-dev,
 librust-tar-0.4-dev (>= 0.4.44-~~),
 librust-tempfile-3+default-dev (>= 3.20.0-~~),
 librust-thiserror-2+default-dev (>= 2.0.12-~~),
 librust-time-0.3+default-dev (>= 0.3.41-~~),
 librust-time-0.3+formatting-dev (>= 0.3.41-~~),
 librust-time-0.3+parsing-dev (>= 0.3.41-~~),
 librust-time-0.3+serde-dev (>= 0.3.41-~~),
 librust-toml-0.9+display-dev,
 librust-toml-0.9+parse-dev,
 librust-toml-0.9+preserve-order-dev,
 librust-toml-0.9+serde-dev,
 librust-toml-0.9+std-dev,
 librust-toml-edit-0.24+default-dev,
 librust-toml-edit-0.24+serde-dev,
 librust-tracing-0.1+attributes-dev (>= 0.1.41-~~),
 librust-tracing-0.1+std-dev (>= 0.1.41-~~),
 librust-tracing-subscriber-0.3+default-dev (>= 0.3.19-~~),
 librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.19-~~),
 librust-unicase-2+default-dev (>= 2.8.1-~~),
 librust-unicode-width-0.2+default-dev (>= 0.2.1-~~),
 librust-unicode-xid-0.2+default-dev (>= 0.2.4-~~),
 librust-url-2+default-dev (>= 2.5.4-~~),
 librust-walkdir-2+default-dev (>= 2.5.0-~~)
Provides:
 librust-cargo+default-dev (= ${binary:Version}),
 librust-cargo+http-transport-curl-dev (= ${binary:Version}),
 librust-cargo+http-transport-reqwest-dev (= ${binary:Version}),
 librust-cargo+openssl-dev (= ${binary:Version}),
 librust-cargo-0-dev (= ${binary:Version}),
 librust-cargo-0+default-dev (= ${binary:Version}),
 librust-cargo-0+http-transport-curl-dev (= ${binary:Version}),
 librust-cargo-0+http-transport-reqwest-dev (= ${binary:Version}),
 librust-cargo-0+openssl-dev (= ${binary:Version}),
 librust-cargo-0.91-dev (= ${binary:Version}),
 librust-cargo-0.91+default-dev (= ${binary:Version}),
 librust-cargo-0.91+http-transport-curl-dev (= ${binary:Version}),
 librust-cargo-0.91+http-transport-reqwest-dev (= ${binary:Version}),
 librust-cargo-0.91+openssl-dev (= ${binary:Version}),
 librust-cargo-0.91.0-dev (= ${binary:Version}),
 librust-cargo-0.91.0+default-dev (= ${binary:Version}),
 librust-cargo-0.91.0+http-transport-curl-dev (= ${binary:Version}),
 librust-cargo-0.91.0+http-transport-reqwest-dev (= ${binary:Version}),
 librust-cargo-0.91.0+openssl-dev (= ${binary:Version})
Description: Package manager for Rust - Rust source code
 Source code for Debianized Rust crate "cargo"
