=== debian/tests/control ===
# override: drop most combinations, drop skip-installability

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.91.0 --all-targets
Features: test-name=librust-cargo-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.88), librust-annotate-snippets-0.11+default-dev (>= 0.11.5-~~), librust-annotate-snippets-0.11+testing-colors-dev (>= 0.11.5-~~), librust-cargo-test-support-0.8+default-dev, librust-gix-0.73+dirwalk-dev, librust-gix-0.73+parallel-dev, librust-gix-0.73+progress-tree-dev, librust-gix-0.73+revision-dev, librust-gix-0.73+status-dev, librust-gix-transport-0.48+default-dev, librust-gix-transport-0.48+http-client-insecure-credentials-dev, librust-same-file-1+default-dev (>= 1.0.6-~~), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), librust-snapbox-0.6+diff-dev (>= 0.6.21-~~), librust-snapbox-0.6+dir-dev (>= 0.6.21-~~), librust-snapbox-0.6+json-dev (>= 0.6.21-~~), librust-snapbox-0.6+regex-dev (>= 0.6.21-~~), librust-snapbox-0.6+term-svg-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr
